.CommonBackBtn .btn_text {
  background: #F5F5F5;
  border-radius: 6px;
  border: none;
  color: #000;
  font-size: 14px;
  padding: 7px 15px;
  font-weight: 600;
  cursor: pointer;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

@media (min-width: 0px) and (max-width: 574px) {
  .CommonBackBtn .btn_text {
    font-size: 12px;
    padding: 5px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .CommonBackBtn .btn_text {
    font-size: 13px;
    padding: 7px 12px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .CommonBackBtn .btn_text {
    font-size: 14px;
    padding: 6px 10px;
  }
}